* {
        margin: 0;
        padding: 0;
        text-decoration: none;
        outline: none;
        background: transparent;
        border: none;
        overflow-x: hidden;
        text-align: justify;
}
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #bbb;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #999;
}

:root {
        --text-color: #AF2612;
        --bg-color: #FAF4BA;
}

body {
        max-height: 100vh !important;
        overflow: hidden;
}

/* Carousel Caption CSS  */

.carousel-caption {
        position: relative;
        left: 0;
        top: 100%;
        width: 100%;
        margin-left: -80px;
        padding: 20px;
        background: var(--bg-color);
}

.carousel-caption p {
        color: #000 !important;
        font-size: 10px;
        font-weight: bold;
}

/* Wrapper-body CSS */

.wrapper-body {
        display: flex;
}

/*Wrapper CSS*/

.wrapper {
        min-height: 100vh;
        width: 80%;
}


/*Button universal CSS*/

button {
        outline: none;
        cursor: pointer;
}

/* Side Navingation CSS Start */

.side-nav {
        position: fixed;
        right: 0;
        min-height: 100%;
        /* min-width: 20%; */
        /* max-width: 20%; */
        width: 15%;
        background: #fafafa;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        z-index: 999;
        overflow: visible;
        transition: 0.3s all;
}

.side-nav.active {
        transform: translateX(0%);
}

.side-nav #menu-toggle {
        color: var(--text-color);
        background: #fafafa;
        position: fixed;
        top: 5px;
        right: 100%;
        z-index: 9999;
        font-size: 24px;
        padding: 10px 15px 10px 10px;
        cursor: pointer;
        display: none;
}

.side-nav .sidenav-links {
        padding: 50px 0 0 0;
}

.side-nav .sidenav-links .sidenav-submenu {
        background: var(--bg-color);
}

.side-nav .sidenav-links .sidenav-submenu a {
        color: var(--text-color);
        font-size: 12px;
        font-weight: bold;
}

.side-nav .sidenav-links a {
        display: block;
        padding: 20px 30px 20px 30px;
        width: 100%;
        text-align: center;
        transition: 0.3s all;
        text-decoration: none;
        color: var(--text-color);
        font-size: 16px;
}

.side-nav .sidenav-links a:hover {
        background: var(--text-color);
        color: #fafafa;
}

/* Side Navigation End */

/* Scrap-containt CSS */

.wrapper .scrap-containt {
        background: url('../images/Arch-62.jpg') no-repeat !important;
        height: 100vh;
        width: 100%;
        overflow-x: hidden;
        background-size: 100% 100% !important;
        align-content: center;
        background-attachment: fixed;
        padding: 50px 20px 20px 20px;
}

/* no-bg class css */

.no-bg {
        background: url('../images/Arch-61.jpg') no-repeat !important;
}

/* scrap-matter css */

.wrapper .scrap-matter {
        background: url('../images/Arch-62.jpg') center no-repeat !important;
        height: 100vh;
        width: 100%;
        overflow-x: hidden;
        background-size: 100% 100% !important;
        align-content: center;
        background-attachment: fixed;
        padding: 50px 20px 20px 20px;
}

/* Home Page Welcome Text Div CSS Start */

.wrapper .scrap-containt .small-matter-div {
        min-height: 100px;
        max-height: auto;
        overflow: hidden;
        text-align: center;
        position: relative;
        width: auto;
        /*top: 55%;*/
        left: 45%;
}

.wrapper .scrap-containt .small-matter-div h3 {
        overflow: hidden;
        line-height: 100px;
        color: var(--text-color);
        /*text-shadow: 0px 0px 2px var(--text-color);*/
}

/* Home Page Welcome Text Div CSS End */

/* Biography Page CSS Start */

.wrapper .scrap-matter .scrap-bio .scrap-bio-links {
        width: 100%;
        text-align: center;
        padding: 10px 0px 20px 0px;
        margin-top: 50px;
}

.wrapper .scrap-matter .scrap-bio .scrap-bio-links button {
        text-decoration: none;
        color: var(--text-color);
        padding: 20px;
        cursor: pointer;
}
.wrapper .scrap-matter .scrap-bio .scrap-bio-links button:not(:nth-child(3)) {
        border-right: 2px solid #000;
}

.wrapper .scrap-matter .scrap-bio .scrap-bio-links button:hover {
        text-decoration: none;
        background: var(--text-color);
        color: #fafafa;
        border-right: 2px solid var(--text-color);
}

.wrapper .scrap-matter .scrap-bio .scrap-bio-links button.clicked {
        background: var(--text-color);
        color: #fafafa;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .slider-content {
        min-height: 300px;
        max-height: 500px;
        width: 40%;
        margin: 0px 0 0 0;
        padding: 20px 20px 10px 10px;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .slider-content span{
        color: var(--text-color);
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .slider-content ul li {
        padding: 5px 5px 0px 10px;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .slider-content ul li:before {
        content: '~> ';
        font-weight: bold;
        letter-spacing: 0px;
        color: var(--text-color);
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider {
        float: left !important;
        overflow: hidden;
        width: 60%;
        height: auto;
        padding: 10px 30px 10px 30px;
        padding-bottom: 0px;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slide .slider-link a {
        padding: 20px;
        text-decoration: none;
        border: 2px solid green;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item {
        min-height: 300px;
        max-height: auto;
        width: 100%;
        overflow: visible;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item img {
        width: 100%;
        height: 100%;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item .carousel-caption {
        position: relative;
        left: 13.25%;
        top: 100%;
        width: 100%;
        height: 100%;
        margin-top: 20px;
        background: #ffeaa7;
        text-align: center;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item .carousel-caption p {
        color: #000 !important;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        padding: 10px 10px 0px 10px;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-prev {
        min-height: 50px;
        max-height: 80px;
        position: absolute;
        top: 40%;
        background: #000;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-next {
        min-height: 50px;
        max-height: 80px;
        position: absolute;
        top: 40%;
        background: #000;
}

.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-prev:hover,
.wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-next:hover {
        color: var(--text-color);
        background: rgba(0, 0, 0, 0.6);
}

/* Biography Page CSS End */

/* Project, Ongoing, Press, Publication, Contacts Page Content DIV Universal CSS Start */

.wrapper .scrap-matter .small-matter-div{
        position: relative;
        top: 55%;
        left: 45%;
        min-width: 450px;
        max-width: 500px;
        transform: translate(0%, -50%);
        min-height: 400px;
        max-height: 500px;
}

/* Project, Ongoing, Press, Publication, Contacts Page Content DIV Universal CSS End */

/* Contact Page CSS */

.wrapper .scrap-matter .small-matter-div .scrap-contact label{
        color: var(--text-color);
        font-weight: bold;
        font-size: 1.5rem;
        letter-spacing: 2px;
}

/* Bootstrap Collapse Card CSS Start */

.wrapper .scrap-matter .small-matter-div .accordion .card {
        background: none!important;
        border: none!important;
        box-shadow: none!important;
}

.wrapper .scrap-matter .small-matter-div .accordion .card .card-header{
        padding: 5px;
}

.wrapper .scrap-matter .small-matter-div .accordion .card .collapse{
        overflow: scroll;
        max-height: 300px;
        border: 1px solid var(--text-color);
}

.wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr{
        border-bottom: 2px solid #111;
}

.wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr:last-child{
        border-bottom: none;
}
.wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td{
        padding: 5px 5px 5px 5px;
}

.wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td:nth-child(1) {
        color: var(--text-color);
        width: 90px;
}

.wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td:nth-child(2){
        width: auto;
}

.wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td:nth-child(2) button:hover {
        color: var(--text-color);
}

/* Bootstrap Collapse Card CSS End */

/* Ongoing Page CSS */

.wrapper .scrap-matter .small-matter-div .ongoing-table{
        margin: 30px 10px 10px 70px;
}

/* Press Page CSS Start */

.wrapper .scrap-matter .small-matter-div .press-table{
        overflow-x: hidden;
        overflow-y: scroll;
        min-height: 300px;
        max-height: 340px;
        padding: 10px;
}

.wrapper .scrap-matter .small-matter-div .press-table table tr {
        border-bottom: 1px solid #111;
}

.wrapper .scrap-matter .small-matter-div .press-table table tr:last-child{
        border-bottom: none;
}

.wrapper .scrap-matter .small-matter-div .press-table table tr td{
        padding: 5px;
}

.wrapper .scrap-matter .small-matter-div .press-table table tr td:nth-child(1){
        color: var(--text-color);
        padding: 0px 5px 0px 5px;
        vertical-align: top;
}

.wrapper .scrap-matter .small-matter-div .press-table table tr td:nth-child(2){
        padding: 10px 10px 10px 10px;
}

.wrapper .scrap-matter .small-matter-div .press-table table tr td:nth-child(2) button:hover{
        color: var(--text-color);
}

/* Press Page CSS End */

/* Publication Page CSS Start */

.wrapper .scrap-matter .small-matter-div .publication-table{
        overflow-x: hidden;
        overflow-y: scroll;
        min-height: 300px;
        max-height: 340px;
        padding: 10px;
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr {
        border-bottom: 1px solid #111;
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr:last-child{
        border-bottom: none;
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr td{
        padding: 5px;
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(1){
        color: var(--text-color);
        padding: 0px 5px 0px 5px;
        vertical-align: top;
        padding: 10px 10px 0px 0px;
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(2){
        padding: 10px 10px 10px 15px;
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(2) a,
.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(1) a{
        color: #000;
        text-decoration: none;
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(2) a:hover,
.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(1) a:hover {
        color: var(--text-color);
}

.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(2) h6,
.wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(1) h6{
        overflow: hidden;
        color: var(--text-color);
        font-weight: none;
        font-size: 0.8rem;
}

/* Publiaction Page CSS End */

.wrapper .scrap-matter .scrap-div-matter span {
        color: var(--text-color);
}

.wrapper .scrap-matter .scrap-div-matter p {
        overflow: visible;
        text-align: justify-all;
}

.wrapper .scrap-matter .scrap-div-matter label {
        color: var(--text-color);
}

.wrapper .scrap-containt .scrap-slider {
        height: 100%;
        width: 70%;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content {
        width: 100%;
        height: auto;
        overflow: hidden;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .slider-content {
        min-height: 400px;
        max-height: 500px;
        width: 40%;
        margin: 0px 0 0 0;
        padding: 0px 20px 10px 10px;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .slider-content ul li {
        padding: 5px 5px 0px 10px;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .slider-content ul li:before {
        content: '~> ';
        font-weight: bold;
        letter-spacing: 0px;
        color: var(--text-color);
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider {
        float: left !important;
        overflow: hidden;
        width: 60%;
        height: auto;
        padding: 10px 30px 10px 30px;
        padding-bottom: 0px;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slide .slider-link a {
        padding: 20px;
        text-decoration: none;
        border: 2px solid green;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item {
        min-height: 300px;
        max-height: auto;
        width: 100%;
        overflow: visible;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item img {
        width: 100%;
        height: 100%;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item .carousel-caption {
        position: relative;
        left: 13.25%;
        top: 100%;
        width: 100%;
        height: 100%;
        margin-top: 20px;
        background: #ffeaa7;
        text-align: center;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item .carousel-caption p {
        color: #000 !important;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        padding: 10px 10px 0px 10px;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-prev {
        min-height: 50px;
        max-height: 80px;
        position: absolute;
        top: 79%;
        background: #000;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-next {
        min-height: 50px;
        max-height: 80px;
        position: absolute;
        top: 79%;
        background: #000;
}

.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-prev:hover,
.wrapper .scrap-matter .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-next:hover {
        color: var(--text-color);
        background: rgba(0, 0, 0, 0.6);
}

.wrapper .scrap-containt #loadContent_section {
        position: fixed;
        z-index: 1000;
        height: 100vh;
        width: 100vw;
        top: 0;
        left: 0;
        padding: 30px 100px 30px 100px;
        transform: translateX(100vw);
        display: none;
        transition: 0.5s all;
        background-color: white !important;
        background: url('../images/Arch-61.jpg') no-repeat;
        background-size: cover;
        /* background-size: 100%; */
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        border-left: 2px solid rgba(0, 0, 0, 0.5);
}

.wrapper .scrap-containt #loadContent_section.show {
        transform: translateX(0%);
}

.wrapper .scrap-containt #loadContent_section label {
        font-size: 20px;
}

.wrapper .scrap-containt #loadContent_section #closeContent_section {
        position: fixed !important;
        top: 50%;
        left: 0%;
        transform: translate(0%, -50%);
        outline: none;
        cursor: pointer;
        background: var(--text-color);
        color: var(--bg-color) !important;
        padding: 20px;
        transition: 0.3s all;
}

.wrapper .scrap-containt #loadContent_section #closeContent_section:hover {
        color: #ffffff !important;
        background: var(--text-color);
}

.wrapper .scrap-containt #loadContent_section .scrap-slider {
        max-height: auto;
        min-height: 350px;
        max-width: 600px;
        min-width: 400px;
        padding: 30px 30px 30px 0px;
        overflow: hidden;
}

.wrapper .scrap-containt #loadContent_section .scrap-slider .slider-link {
        height: auto;
        width: 100%;
        padding: 10px;
        overflow: hidden;
        text-align: center;
}

.wrapper .scrap-containt #loadContent_section .scrap-slider .slider-link a {
        padding: 5px;
        color: #000;
        text-decoration: none;
        font-size: 12px;
}

.wrapper .scrap-containt #loadContent_section .scrap-slider .slider-link a.active {
        color: var(--text-color);
        text-decoration: underline;
}

.wrapper .scrap-containt #loadContent_section .scrap-slider .slider-link a:hover {
        color: var(--text-color);
        text-decoration: underline;
}

.wrapper .scrap-containt #loadContent_section .scrap-slider .slider-link a:after {
        content: '  |';
        font-size: 18px;
        text-decoration: none;
        color: #000;
}

.wrapper .scrap-containt #loadContent_section .scrap-slider img {
        width: 100%;
        height: auto;
}

.wrapper .scrap-containt #loadContent_section p {
        padding: 30px;
}

.wrapper .scrap-containt #loadContent_section .scrap-page-content .slider-title {
        width: 35%;
        padding: 10px 10px 20px 10px;
}

.scrap-press-div {
        background-color: #ffeea7;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 65vw;
        height: auto;
}

.scrap-press-div .scrap-press-box {
        border: 2px solid grey;
        border-radius: 5px;
        margin: 20px;
        overflow: hidden;
        box-shadow: 0px 2px 5px lightgrey;
        float: left;
}

.scrap-press-div .scrap-press-image {
        height: 230px;
        width: 200px;
        padding: 5px;
        overflow: hidden;
}

.scrap-press-div .scrap-press-image img {
        height: 100%;
        width: 100%;
}

.scrap-press-div .scrap-press-view {
        text-align: center;
        padding: 10px;
        background: ;
}

.scrap-press-div .scrap-press-view a {
        text-align: center;
        display: block;
        color: #000;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 5px;
        text-decoration: none;
}

@media screen and (max-width: 768px) {
        /* width */
        ::-webkit-scrollbar {
          width: 2px;
        }

        /* Handle */
        ::-webkit-scrollbar-thumb {
          background: transparent;
        }

        /* Handle on hover */
        ::-webkit-scrollbar-thumb:hover {
          background: transparent;
        }
        body {
                overflow-x: hidden;
                max-height: 90vh !important;
                background-color: #F5EAD6 !important;
        }

        * {
                font-weight: normal !important;
                font-size: 10px;
        }

        .wrapper {
                width: 100%;
        }

        .side-nav {
                min-width: 250px;
                max-height: 100%;
        }

        .wrapper .scrap-matter {
                background: url('../images/Arch-62.jpg') center no-repeat !important;
                background-size: cover;
                padding: 0px;
        }

        .wrapper .scrap-containt {
                background: url('../images/Arch-62.jpg') no-repeat;
                background-position: center 25rem !important;
                background-size: 100% 30% !important;
                padding: 0px;
        }
        .wrapper .no-bg{
                background: none!important;
        }
        .side-nav #menu-toggle {
                display: block;
        }

        .side-nav {
                transform: translateX(100%);
        }

        .side-nav .sidenav-links {
                padding: 20px 0 0 0;
        }

        .wrapper .scrap-containt .small-matter-div {
                position: relative;
                /*top: 50%;*/
                width: 55%;
        }

        .wrapper .scrap-containt .small-matter-div .scrap-home h3 {
                font-size: 14px;
                line-height: 15px;
                text-align: left;
        }

        .wrapper .scrap-matter .scrap-bio {
                background: url('../images/Arch-61.jpg') center no-repeat;
                background-size: cover;
                padding: 40px 10px 70px 10px;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-bio-links {
                display: flex;
                padding: 0px;
                margin-top: 5px;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-bio-links button {
                padding: 10px 0px 10px 0px;
                border: 0px !important;
                font-size: 12px;
                text-align: center;
                margin: 0px 0px 10px 0px;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content div {
                width: 100%!important;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider {
                float: none!important;
                padding: 0px;
                max-height: 200px;
                margin-bottom: 20px;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item {
                width: 100%;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel-inner .carousel-item .carousel-caption {
                display: none;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-prev {
                top: 25%;
                max-width: 40px;
                max-height: 40px;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .scrap-slider .carousel .carousel-control-next {
                top: 25%;
                max-width: 40px;
                max-height: 40px;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .slider-content {
                min-height: 200px;
                max-height: 450px;
                overflow: scroll;
                overflow-x: hidden;
                border: none;
                margin-top: 10px !important;
                padding-top: 10px !important;
                font-size: 12px;
                padding: 5px;
        }

        .wrapper .scrap-matter .scrap-bio .scrap-div-matter .scrap-page-content .slider-content label {
                font-size: 14px !important;
        }

        .wrapper .scrap-matter .small-matter-div {
                position: relative;
                top: 52%;
                left: 67%;
                transform: translate(-50%, -50%);
                min-width: 40%;
                max-width: 60%;
                min-height: 300px;
                max-height: 400px;
                padding: 0px;
        }

        .wrapper .scrap-matter .small-matter-div h3 {
                font-size: 16px !important;
                text-align: left;
                line-height: 20px;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse{
                max-height: 200px;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body{
                padding: 2px;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr{
                border-bottom: 0.5px solid #111;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td{
                padding: 0px;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td:nth-child(1) {
                width: 50px;
                vertical-align: top;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td:nth-child(2){
                width: auto;
                vertical-align: top;
                padding: 0px 0px 0px 2px;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td:nth-child(2) button{
                text-align: left;
        }

        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body table tbody tr td:nth-child(2) button:hover {
                color: var(--text-color);
        }

        .wrapper .scrap-matter .small-matter-div .ongoing-table {
                width: 100%;
                margin-top: 10px;
                margin-left: 20px;
        }

        .wrapper .scrap-matter .small-matter-div .ongoing-table table tr {
                border: none;
        }

        .wrapper .scrap-matter .small-matter-div .ongoing-table button {
                height: 55px;
                width: 100px;
        }

        .wrapper .scrap-matter .small-matter-div .ongoing-table button img {
                width: 100%;
                height: 100%;
        }

        .wrapper .scrap-matter .small-matter-div .press-table{
                overflow-x: hidden;
                overflow-y: scroll;
                min-height: 150px;
                max-height: 195px;
                padding: 5px;
                margin-left: 5px;
        }

        .wrapper .scrap-matter .small-matter-div .press-table table tr {
                border-bottom: 0.5px solid #111;
        }

        .wrapper .scrap-matter .small-matter-div .press-table table tr td{
                padding: 2px;
        }

        .wrapper .scrap-matter .small-matter-div .press-table table tr td:nth-child(1){
                padding: 2px;
                width: 50px;                
        }

        .wrapper .scrap-matter .small-matter-div .press-table table tr td:nth-child(2){
                padding: 2px;
        }

        .wrapper .scrap-matter .small-matter-div .press-table table tr td:nth-child(2) button{
                 text-align: left;
        }       

        .wrapper .scrap-matter .small-matter-div .publication-table{
                overflow-x: hidden;
                overflow-y: scroll;
                min-height: 150px;
                max-height: 195px;
                padding: 0px;
        }

        .wrapper .scrap-matter .small-matter-div .publication-table table tr {
                border-bottom: 0.5px solid #111;
        }

        .wrapper .scrap-matter .small-matter-div .publication-table table tr td{
                padding: 0px;
        }

        .wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(1){
                padding: 2px;
        }

        .wrapper .scrap-matter .small-matter-div .publication-table table tr td:nth-child(2){
                padding: 2px;
        }

        .wrapper .scrap-matter .small-matter-div .scrap-contact {
                width: 100%;
                min-height: 150px;
                max-height: auto;
                font-size: 10px;
                text-align: left;
                padding: 5px 5px 5px 10px;
        }

        .wrapper .scrap-matter .small-matter-div .scrap-contact label {
                font-size: 12px;
                text-align: left;
                letter-spacing: 0px;
        }

        .wrapper .scrap-containt #loadContent_section {
                padding: 30px 10px 20px 10px;
                min-height: 90vh;
                min-width: auto;
                /*max-height: 95vh;*/
                max-width: 100%;
                background: whitesmoke;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content div {
                width: 100%;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .scrap-slider {
                padding: 5px;
                min-height: 100px;
                max-height: 220px;
                min-width: 100px;
                max-width: 100%;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .scrap-slider .carousel-inner .carousel-item {
                width: 100%;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .scrap-slider .carousel-inner .carousel-item .carousel-caption {
                display: none;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .scrap-slider .carousel .carousel-control-prev {
                top: 25%;
                max-width: 40px;
                max-height: 40px;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .scrap-slider .carousel .carousel-control-next {
                top: 25%;
                max-width: 40px;
                max-height: 40px;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .slider-title {
                width: 100%;
                padding: 0px 20px 5px 30px;
                font-size: 12px;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .slider-title label {
                font-size: 14px;
                margin-top: 10px;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .slider-title span {
                font-size: 13px;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-page-content .slider-content {
                min-height: 200px;
                max-height: 350px;
                overflow: scroll;
                overflow-x: hidden;
                padding: 0px !important;
                font-size: 12px;
                padding: 5px;
        }

        .wrapper .scrap-containt #loadContent_section #closeContent_section {
                position: fixed !important;
                top: 50%;
                left: 0%;
                outline: none;
                cursor: pointer;
                padding: 5px;
                font-size: 10px
        }

        .wrapper .scrap-containt #loadContent_section .scrap-press-div {
                background-color: none !important;
                width: 100%;
                height: auto;
                padding: 20px 5px 10px 25px;
                position: absolute;
                top: 10%;
                left: 50%;
                transform: translate(-50%, -10%);
        }

        .wrapper .scrap-containt #loadContent_section .scrap-press-div .scrap-press-box {
                margin: 5px;
                float: left;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-press-div .scrap-press-image {
                height: 100px;
                width: 140px;
                padding: 5px;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-press-div .scrap-press-view {
                padding: 0px;
        }

        .wrapper .scrap-containt #loadContent_section .scrap-press-div .scrap-press-view a {
                letter-spacing: 2px;
                font-size: 10px;
                padding: 5px;
                margin: 0;
        }
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 920px) {}

@media screen and (max-width: 392px) {
        .side-nav {
                min-width: 45%;
        }

        .side-nav .sidenav-links a {
                text-align: left;
                font-size: 14px;
                padding: 15px;
        }        
        .wrapper .scrap-matter .small-matter-div {
                top: 40%;
                left: 69%;
        }
        .wrapper .scrap-matter .small-matter-div .ongoing-table {
                margin-top: 2rem;
        }
        .wrapper .scrap-matter .small-matter-div .press-table{
                margin-top: -1rem;
        }
        .wrapper .scrap-matter .small-matter-div .publication-table{
                margin-left: 5px;
        }
        .wrapper .scrap-matter .small-matter-div .scrap-contact {
                margin-top: 2rem;
        }
        .wrapper .scrap-matter .small-matter-div .accordion .card .card-header h2 .btn{
                padding: 0px !important;
                font-size: 10px !important;
        }
        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse{
                border: 1px solid rgba(0, 0, 0, 0.3);
        }
        .wrapper .scrap-matter .small-matter-div .accordion .card .collapse .card-body{
                max-height: 120px;
                padding-bottom: 0px !important;
        }
}

.bioTab{
        display: none;
    }

    .activeTab{
        display: block;
    }

    strong{
        color: var(--text-color);
    }

    .capitalize{
        text-transform: uppercase;
    }